package com.ms.biz.service;

import com.ms.dal.entity.Shop1688DsAuth;

/**
 *
 */
public interface Shop1688DsAuthService  {

    int deleteByPrimaryKey(Long id);

    int insert(Shop1688DsAuth record);

    int insertSelective(Shop1688DsAuth record);

    Shop1688DsAuth selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(Shop1688DsAuth record);

    int updateByPrimaryKey(Shop1688DsAuth record);

    Shop1688DsAuth getDetailByShopId(Long shopId);
}
